.HeaderMenuLink{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	Font-weight : normal;
	color : #ffffff;
	text-decoration : none;
	letter-spacing: 0px;
}

.HeaderMenuLink:Hover{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	Font-weight : normal;
	color : #FF7200;
	text-decoration : none;
	letter-spacing: 0px;
}

.HeaderMenuLink1{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	Font-weight : bold;
	color : #7CBE69;
	text-decoration : none;
	letter-spacing: 0px;
}

.HeaderMenuLink1:Hover{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	Font-weight : bold;
	color : #FF7200;
	text-decoration : none;
	letter-spacing: 0px;
}

.GreenHeaderFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	Font-weight : Bold;
	color : #B279BD;
	text-decoration : none;
	letter-spacing: 0px;
}

.specialofferFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	Font-weight : Bold;
	color : #ff0000;
	text-decoration:line-through;
	letter-spacing: 0px;
	
}
.titleFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	Font-weight : Bold;
	color : #000000;
	text-decoration:none;
	letter-spacing: 0px;
	
}
.font2{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	Font-weight : Bold;
	color : #014373;
	text-decoration : none;
	letter-spacing: 0px;
}
.WhiteHeaderFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	Font-weight : Bold;
	color : #ffffff;
	text-decoration : none;
	letter-spacing: 0px;
}

.GreenHeaderLargeFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight :bold;
	color : #578414;
	text-decoration : none;
	letter-spacing: 0px;
}

.purpleFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	Font-weight : bold;
	color : #C366FA;
	text-decoration : none;
	letter-spacing: 0px;
}

.GreenLink{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	Font-weight : bold;
	color : #578414;
	text-decoration : none;
	letter-spacing: 0px;
}

.BlackFontNormal{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	Font-weight : normal;
	color : #000000;
	text-decoration : none;
	letter-spacing: 0px;
}
.RedFontNormal{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	Font-weight : normal;
	color : #FF0000;
	text-decoration : none;
	letter-spacing: 0px;
}
.whiteFontNormal{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	Font-weight : normal;
	color : #ffffff;
	text-decoration : none;
	letter-spacing: 0px;
}


.TextBox {
	margin: 1 1 1 1;
	padding: 0px 0px 0px 0px;
	border: 1px solid #66A62F;
	height: 12px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.TextBox1 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #014373;
	width: 140px;
	height: 14px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 12px;
	color: #014373;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
}

.TableDottedBlackBorder
{ 

	border: 1px dotted #cacaca; 
}
.TableBlackBorder
{ 

	border: 1px solid #6C4281; 
}
.TableorangeBorder
{
	border-left: #FF6600 1px solid;
	border-right: #FF6600 1px solid;
	
}
.td{
	border-color: #cacaca;
    border-width: 0px 1px 1 0;
    border-style: dotted;
    margin: 0;
   

}
.td1{
	border-color: #cacaca;
    border-width: 0px 0px 1 0;
    border-style: dotted;
    margin: 0;
}
.td2{
	border-color: #cacaca;
    border-width: 0px 1px 0 0;
    border-style: dotted;
    margin: 0;
}
.buttonback{
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:bold;
	margin:0px;
	padding:none;
	border:1px #000000;
	font-size:12px;
	color:#000000;
	background-color:#91D57E;
	
}
.buttonviolet{
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:bold;
	margin:0px;
	padding:none;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	background-color:transparent;
	background-image:url(../images/fluresent-green.gif);height:20px; width:30px;
}
.buttongreen{
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:bold;
	margin:0px;
	padding:none;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	background-color:transparent;
	background-image:url(../images/fluresent-green.gif);height:20px; 
}

.buttongreenlarge{
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:bold;
	margin:0px;
	padding:none;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	background-color:transparent;
	background-image:url(../images/fluresent-greenlarge.jpg);height:30px;
}


.TextArea001 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #7FAF30;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}


.TextArea002 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #000000;
	width: 250px;
	height: 80px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}



.TextArea003 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #66A62F;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 12px;
	color: #66A62F;
	background-color: #FFFFFF;
}

.TextArea004 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #7FAF30;
	width: 250px;
	height: 150px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}
.combo1{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	background-color: #C0DFB7;
	border: 1px;
	border-color: #006600;
}
.Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #7FC032;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.Address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #81C33D;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.blackbodyNormal{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	Font-weight : normal;
	line-height: 17px;
	color : #000000;
	text-decoration : none;
	letter-spacing: 0px;
}

.leftMenuLink{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	Font-weight : bold;
	color : #272626;
	text-decoration : none;
	letter-spacing: 0px;
}

.leftMenuLink:Hover{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	Font-weight : bold;
	color : #D578B5;
	text-decoration : none;
	letter-spacing: 0px;
}
.bigFont{
	
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 25px;
	Font-weight : bold;
	color : #4B74A3;
	text-decoration : none;
	letter-spacing: 0px;

}
.buttonsearch{
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:bold;
	margin:0px;
	padding:none;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	background-color:transparent;
	background-image:url(../images/serch_button.jpg);height:24px; width:50px;
}
.searchBox {
	margin: 1 1 1 1;
	padding: 0px 0px 0px 0px;
	border: 1px solid #000000;
	width: 100px;
	height: 20px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.pricefornt{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	Font-weight : Bold;
	color : #D12B98;
	text-decoration : none;
	letter-spacing: 0px;
}
.productlistFont{

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	Font-weight : normal;
	color : #5C5C5C;
	text-decoration : none;
	letter-spacing: 0px;
}

.header_cart div{
	font-family:Arial, Helvetica, sans-serif;
	 background:url('../images/cart.png') no-repeat left top;
	 font-size:11px;
	 color:#fff;
	 height:22px;
	 padding:5px 0 0 5px;
}

.header_cart a{
	text-decoration:none;
}
